/* new updates */
li.navigation-item.right_side_m.menu_free_trial {
  min-width: 111px;
}

li.navigation-item.right_side_m.menu_request_demo {
  min-width: 130px;
}
.drop-platform ul.stander:not(.columns) li {
  width: 45%;
  float: left;
}
.drop-platform ul.stander {
  margin-top: 30px;
}
.wrapper_company_block {
  overflow: hidden;
}
h4.mega-title a {
  font-family: Montserrat;
  font-style: normal;
  font-weight: 800;
  font-size: 18px;
  line-height: 26px;
  color: #2e3141;
}
h4.mega-title a:hover {
  color: #2ba88b;
}
h4.mega-title a svg {
  transition: 0.3s all ease-in-out;
}
h4.mega-title a:hover svg path {
  stroke: #2ba88b;
}
h4.mega-title a:hover svg {
  margin-left: 5px;
}

/*  new updates */
/* new menu */
/* .drop-platform ul li:last-child .platform-link:after {
  content: 'Beta';
  background: linear-gradient(87.63deg, #7195ca -8.72%, #5cd5ce 97.38%);
  padding: 5px;
  border-radius: 5px;
  color: #fff;
  position: absolute;
  right: 10px;
  top: 5px;
  font-family: 'Mulish';
} */

.platform-link {
  position: relative;
}
.icon-search a {
  display: flex !important;
  align-items: center;
  align-self: center;
}
/* .navigation-megamenu.drop-platform.navigation-submenu
  ul.stander.columns
  li:nth-child(5)
  a {
  padding-bottom: 0px !important;
} */
.login_button a {
  display: flex !important;
  align-items: center;
  align-self: center;
}

ul.navigation-menu.navigation-social-menu li {
  margin-right: 10px;
}
ul.navigation-menu.navigation-social-menu {
  justify-content: flex-end !important;
  width: 100% !important;
}
.navigation-megamenu.drop-platform.navigation-submenu {
  max-width: 1100px;
  margin: auto;
  width: 100%;
}

.navigation-megamenu.drop-platform.navigation-submenu .navigation-row {
  max-width: 1100px;
  width: 1100px;
}
.navigation-megamenu.navigation-submenu {
  max-width: 1100px;
  margin: auto;
  width: auto;
  border-radius: 0px 0px 10px 10px;
}

ul.stander {
  padding-left: 0px;
  border: 0px;
  margin-left: 0px;
}
li.navigation-item.right_side_m.icon-search {
  margin-right: 35px;
}
.navigation-megamenu-container {
  padding: 0px !important;
}

.navigation-megamenu.drop-platform.navigation-submenu
  .navigation-col-6:last-child {
  background: linear-gradient(248.84deg, #f3f7fb -0.3%, #f3f3f9 102.04%);
}

.navigation-body-section_ .navigation-link {
  height: 100%;
  padding: 22px 16px !important;
  line-height: 20px;
  border: none;
	padding-right: 41px !important;

}
ul.stander {
  opacity: 1 !important;
}
h4.feat-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-size: 18px;
  line-height: 26px;
  color: #d4d7e4;
}

/* .navigation-megamenu.drop-platform.navigation-submenu
  .navigation-col-4:last-child
  a {
  font-family: 'Montserrat' !important;
  font-weight: 600;
  font-size: 11.5px;
  line-height: 16px;
  align-items: center;

  color: #002e42;
  opacity: 1 !important;
  padding-bottom: 30px;
} */

ul.stander.columns li {
  margin-right: 0px !important;
}
/* h4.feat-title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: bold;
  font-size: 11px;
  line-height: 15px;
  align-items: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #a4afbe;
} */

ul.stander.columns li a {
  font-family: 'Montserrat' !important;
  font-style: normal;
  font-weight: 600;
  font-size: 11.5px;
  line-height: 16px;
  align-items: center;
  color: #002e42;
}

ul.stander.columns li a div:after {
  content: ' ';
  width: 6px;
  height: 6px;
  background-size: contain;
  border: solid #002e42;
  border-width: 2px 2px 0px 0;
  display: inline-block;
  transform: rotate(45deg);
  transition: transform 0.2s;
  margin-left: 10px;
  position: absolute;
  top: 5px;
}
li.navigation-item.right_side_m.login_button {
  margin-right: 0px;
}
.drop-platform ul.stander.columns li a div:after {
  border: solid #a4afbe;
  border-width: 2px 2px 0px 0;
}
ul.stander.columns li a div {
  position: relative;
}
.platform-link {
  font-family: 'Montserrat' !important;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 18px;
  align-items: center;
  color: #002e42;
}

.platform-link span {
  font-family: 'Mulish';
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 18px;
  display: flex;
  align-items: center;
  color: #a4afbe;
}
.resources-wrapper-menu ul.columns {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
}
.company-wrapper-menu ul,
.solutions-wrapper-menu ul.columns {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.solutions-wrapper-menu ul li a {
  font-family: 'Montserrat' !important;
  font-style: normal;
  font-weight: 600;
  font-size: 13px !important;
  line-height: 18px;
  align-items: center;
  color: #002e42;
  margin-bottom: 30px;
}
/* .resources-wrapper-menu ul.stander.columns li:nth-child(2) a {
  margin-bottom: 23px !important;
} */

.company-wrapper-menu ul li a,
.resources-wrapper-menu ul li a {
  font-family: 'Montserrat' !important;
  font-style: normal;
  font-weight: 600;
  font-size: 13px !important;
  line-height: 18px;
  align-items: center;
  color: #002e42;
  margin-bottom: 30px;
}
.navigation-megamenu.resources-wrapper-menu.navigation-submenu li {
  padding-right: 30px;
}

.icon_wrap_pl {
  float: left;
  margin-right: 10px;
}

.navigation-megamenu.drop-platform.navigation-submenu ul.stander li {
  margin-bottom: 30px !important;
}

.navigation-megamenu.drop-platform.navigation-submenu ul.stander.columns li {
  margin-bottom: 30px !important;
}
.navigation-megamenu.drop-platform.navigation-submenu ul.stander li:last-child {
  margin-bottom: 0px !important;
}
ul.stander.columns li a:hover {
  color: #2ba88b !important;
  text-decoration: none !important;
}

ul.stander.columns li a:hover :after {
  border-color: #2ba88b !important;
}

.navigation-megamenu.solutions-wrapper-menu.navigation-submenu.is-visible
  .columns {
  padding-right: 20px;
}
.wrapper_company_block img {
  position: relative;
  border-radius: 10px;
}

.wrapper_company_block span {
  position: absolute;
  z-index: 100;
  background: #fff;
  border-radius: 25px;
  padding: 9px 22px;
  top: 40%;
  left: 25%;
  color: #002e42;
  font-family: 'Montserrat' !important;
  font-size: 12px;
}
.wrapper_company_block span:before {
  content: '';
  border: 9px solid transparent;
  border-left: 14px solid #002e42;
  margin-left: 0;
  display: inline-block;
  vertical-align: bottom;
  border-radius: 3px;
}
.wrapper_company_block {
  position: relative;
  margin-top: 30px;
  overflow: hidden;
}
.navigation-body-section_ .navigation-item > a:hover:after {
  content: ' ';
  background: #f7c15c;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  position: absolute;
  bottom: 13px;
}
a:hover .icon_wrap_pl svg rect {
  /* stroke: #2ba88b; */
  fill: #2ba88b;
}

a:hover .icon_wrap_pl svg ellipse {
  /* stroke: #2ba88b; */
  fill: #2ba88b;
}

a:hover .icon_wrap_pl svg path {
  /* stroke: #2ba88b; */
  fill: #2ba88b;
}
.navigation-megamenu ul li a:hover .platform-link span {
  color: #2ba88b;
}

.navigation-megamenu ul li a:hover .platform-link {
  color: #2ba88b;
}
.wrapper_company_block img {
  transition: 0.3s all ease-in-out;
}
.wrapper_company_block:hover img {
  transform: scale(1.1);
  transition: 0.3s all ease-in-out;
}

.wrapper_company_block {
  display: block;
  background: #fff;
  overflow: auto;
  border-radius: 10px;
}

/* .solutions-wrapper-menu ul.stander.columns li,
.resources-wrapper-menu ul.stander.columns li {
    padding: 0px 15px;
} */

.company-wrapper-menu ul.stander.columns li:nth-child(3),
.company-wrapper-menu ul.stander.columns li:nth-child(2),
.company-wrapper-menu ul.stander.columns li:nth-child(1) {
  margin-right: 60px !important;
}

.wrapper_company_block img {
  width: 100%;
}
/* new menu */

.navigation-logo svg {
  width: 120px !important;
  height: 60px;
}
.drop-platform .navigation-col-3.mr-auto.ml-auto.p-4 {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.hover_nav g#Menu-Resources-White-2--Desktop {
  stroke: #002e42 !important;
}
.navigation-body {
  padding: 0px 70px;
}
/* ul.navigation-menu.navigation-social-menu {
    padding: 0px;
} */
svg#Layer_1 {
  fill: #fff;
  width: 50%;
}
.home svg#Layer_1 {
  fill: #002e42;
  width: 50%;
}
.post-template-single-full-guide nav#navigation svg#Layer_1 g {
  fill: #fff !important;
}
.page-template .sticky .navigation-menu > li > a {
  color: #002e42 !important;
}
.sticky .navigation-menu > li > a {
  color: #002e42 !important;
}
.sticky {
  background: #fff !important;
}
.hover_nav #navigation #logo_horizontal_color-copy-4 {
  fill: #002e42;
}
.sticky g#logo_horizontal_color-copy-4 {
  fill: #002e42;
}
.page-template.hover_nav .navigation-menu > li > a {
  color: #002e42 !important;
}
li.navigation-item.right_side_m.login_button a {
  color: #002e42;
}
li.right_side_m.menu_request_demo a:after {
  display: none;
}
li.mega-drop-down div a:hover {
  text-decoration: none;
}
li.right_side_m.menu_free_trial a:after {
  display: none;
}
.resources-wrapper-menu .wrapper_hero_block {
  float: left;
}
li.right_side_m.menu_request_demo a:hover,
li.right_side_m.menu_free_trial a:hover {
  background: #fff;
  border-radius: 37px;
}
li.right_side_m.menu_free_trial a,
li.right_side_m.menu_request_demo a {
  border-radius: 37px;
  font-size: 10px !important;
}
li.mega-drop-down div a:after {
  display: none;
}
li.mega-drop-down div a:hover {
  text-decoration: none;
}

a.mp-back {
  display: none !important;
}
.leftmenublock {
  padding-top: 5px;
}
.mega-menu {
  width: 100vw;
  left: -150px !important;
}
.logo_main_block svg {
  width: 120px;
  height: 40px;
}
.animated.fadeIn.mega-menu {
  padding-top: 40px;
  padding-bottom: 40px;
}

ul.stander li {
  margin-top: 0px;
  margin-bottom: 0px;
}

/* h4.vertical-text.mega-title {
    color: #c9c9c9;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
} */
ul.stander {
  list-style: none;
  text-align: left;
  /* padding-left: 20px; */
  /* border-left: 1px solid #eaeaea; */
  /* margin-left: 20px; */
}

ul.description {
  list-style: none;
  text-align: left;
}

.color-bg-header {
  background: #fff;
}
.sticky.color-bg-header g#logo_horizontal_color-copy-4 {
  fill: #f7c15c;
}
.orange.color-bg-header {
  background: #fff;
}
.orange.color-bg-header ul.exo-menu li > a {
  color: #3e5349;
}

input#submit:hover {
  opacity: 0.8 !important;
  cursor: pointer;
}

.logo_main_block a:after {
  display: none;
}
.sticky ul.exo-menu {
  margin-bottom: 0px;
}
.sticky nav.navbar.navbar-expand-lg.navbar-dark.special-color-dark {
  padding-bottom: 0px;
}
ul.exo-menu {
  margin-bottom: 0px;
}
header {
  transition: all 1s;
}
/* header#header.sticky {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
} */
/* nav#mp-menu {
    width: 60vw;
    float: left;
}
.leftmenublock {
    display: block;
    width: 30vw;
    float: right;
} */
li.right_side_m a {
  display: block;
  padding: 5px 22px;
  text-transform: uppercase;
  color: #002e42;
  font-weight: 800 !important;
  font-size: 12px !important;
  font-family: 'Montserrat' !important;
  line-height: 21px;
}

/* .mega-menu {
    margin-top: 10px;
} */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

li.right_side_m.menu_free_trial {
  font-weight: 700;
  border: 1px solid;
  border-radius: 37px;
}
.mega-menu {
  z-index: 10000;
}
.right_side_m {
  float: right !important;
}

li.drop-down,
.flyout-right,
.flyout-left {
  position: relative;
}
li.drop-down:before {
  content: '\f103';
  color: #fff;
  font-family: FontAwesome;
  font-style: normal;
  display: inline;
  position: absolute;
  right: 6px;
  top: 20px;
  font-size: 14px;
}
li.drop-down > ul {
  left: 0px;
  min-width: 230px;
}
.drop-down-ul {
  display: none;
}
.flyout-right > ul,
.flyout-left > ul {
  top: 0;
  min-width: 230px;
  display: none;
  border-left: 1px solid #365670;
}

/*Flyout Mega*/

h4.row.mega-title {
  color: #eee;
  margin-top: 0px;
  font-size: 14px;
  padding-left: 15px;
  padding-bottom: 13px;
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}
/* a.navigation-link:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #3e5349;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  display: block;
} */
li.navigation-item.right_side_m.menu_request_demo a,
li.navigation-item.right_side_m.menu_free_trial a {
  max-height: 40px;
  line-height: 12px;
  font-size: 12px !important;
  text-transform: capitalize !important;
  font-weight: 600 !important;
}
li.right_side_m.login_button,
li.right_side_m.menu_request_demo,
li.navigation-item.right_side_m.menu_free_trial {
  align-self: center;
}
li.navigation-item.right_side_m.menu_free_trial a:hover,
li.navigation-item.right_side_m.menu_request_demo a:hover {
  text-decoration: none;
  color: #002e42;
  background: #fff;
}
li.navigation-item.right_side_m.icon-search a:hover:after {
  visibility: hidden;
}
li.navigation-item.right_side_m.menu_request_demo a {
  padding: 9px 10px;
  border: 1px solid;
  text-align: center;
  margin-right: 15px;
}
li.navigation-item.right_side_m.menu_request_demo {
  margin-right: 38px;
  /* margin-left: 15px; */
}
li.navigation-item.right_side_m.menu_free_trial a {
  padding: 9px 15px;
}
/* .navigation-item:hover a.navigation-link:after {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
} */

.wrapper_hero_block img {
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all 0.2s ease-in-out;
}
.wrapper_hero_block img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.01);
}
.wrapper_hero_block span {
  z-index: 10000;
  color: #fff;
  position: relative;
  top: 112px;
  left: 40px;
}
a.navigation-link {
  font-size: 14px;
  text-transform: none;
  font-family: 'Montserrat' !important;
  font-weight: 600;
}
ul.navigation-menu {
  justify-content: space-around !important;
  width: 100% !important;
}
.navigation-body-header {
  padding: 0px 0px 0px 20px !important;
}
li.navigation-item.right_side_m.login_button a {
  font-weight: 600 !important;
}

.navigation-body-section_ {
  width: 50%;
  margin: auto;
  margin-left: 25px;
}
.navigation-body-section.align-to-right {
  width: 33% !important;
}
.navigation-body-section_ li a {
  width: 100%;
}
.navigation-body-section_ ul.navigation-menu {
  justify-content: left !important;
  width: 100% !important;
}
.navigation-body-section_ li {
  text-align: left !important;
  /* margin-right: 25px; */
}
ul.stander li a {
  font-family: 'Mulish' !important;
  padding: 3px 0;
  color: #002e42 !important;
  font-weight: 500;
  font-size: 15px;
  text-align: left;
}
ul.stander.columns li a {
  text-align: left;
}
.navigation-megamenu-container {
  padding: 30px;
}
.hover_nav nav#navigation {
  background: #fff;
}
.navigation-megamenu ul li a {
  line-height: 20px;
  display: block;
  color: #002e42 !important;
}
li.navigation-item a {
  /* text-align: center !important; */
  justify-content: center;
}
.drop-platform .navigation-col-2.mr-auto.ml-auto.p-4:first-child {
  margin-left: 15% !important;
  margin-right: 0px !important;
}

@media (max-width: 1450px) {
  /* .navigation-col-4.ml-auto.p-4 div:last-child {
      display: none;
  } */

  .navigation-body-section.align-to-right {
    width: 38% !important;
  }
  .navigation-col-4.mr-auto.p-4 .wrapper_hero_block:last-child {
    display: none;
  }
}
@media (max-width: 1470px) {
	.navigation-body-section_ .navigation-link {
    height: 100%;
    padding: 22px 16px !important;
    line-height: 20px;
    border: none;
    padding-right: 16px !important;
}
}
@media (max-width: 1240px) {
  .navigation-body {
    padding: 0px 10px;
  }
  ul.navigation-menu.navigation-social-menu {
    padding: 0px;
  }
  /* a.navigation-link {
        padding: 5px 0px !important;
    } */
  li.navigation-item.right_side_m.menu_free_trial {
    width: 27%;
  }
}

@media (max-width: 1330px) {
  .navigation-body-section_ li {
    margin-right: 10px;
  }
  .navigation-body-section_ {
    width: 46%;
    margin: auto;
    margin-left: 25px;
  }
  li.navigation-item.right_side_m.icon-search {
    margin-right: 25px;
  }
}
@media (max-width: 1250px) {
  .navigation-body-section_ {
    width: 40%;
    margin-left: 10px;
  }
  .navigation-body-section_ li {
    text-align: left !important;
    margin-right: 0px;
  }
  .navigation-body-section.align-to-right {
    width: 40% !important;
  }
}
.form-search-mobile {
  display: none;
}
.mobile-title {
  display: none;
}
.mob-link {
  display: none;
}
.wrapper_company_block {
  cursor: pointer;
}

@media (max-width: 1100px) {
  li.navigation-item.right_side_m.menu_free_trial a {
    padding: 9px 2px;
  }
}
@media (max-width: 991px) {
  h4.mega-title {
    margin-left: 32px;
  }
  .navigation-megamenu.drop-platform.navigation-submenu ul.stander.columns li {
    margin-bottom: 10px !important;
  }
  .drop-platform ul.stander:not(.columns) li {
    width: 100%;
    /* float: left; */
  }
  .platform-link {
    max-width: 280px;
  }
  li.navigation-item.has-submenu > a.navigation-link:after {
    content: ' ';
    width: 6px;
    height: 6px;
    background-size: contain;
    border: solid #002e42;
    border-width: 2px 2px 0 0;
    display: inline-block;
    transform: rotate(45deg);
    transition: transform 0.2s;
    margin-left: 10px;
    position: absolute;
    top: 31px;
    right: 40px;
  }

  /* li.navigation-item.has-submenu {
    position: relative;
} */
  .mobile-title h3 {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: bold;
    font-size: 11px;
    line-height: 15px;
    display: flex;
    align-items: center;
    letter-spacing: 1px;
    text-transform: uppercase;

    color: #a4afbe;
  }

  .mobile-title {
    margin-left: 32px;
    margin-top: 37px;
  }

  a.deskt-image {
    display: none;
  }
  a.mob-link {
    display: block;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #002e42;
    margin-left: 32px;
    margin-top: 37px;
  }
  .mobile-title {
    display: block;
  }
  input#search_logz_mobile {
    padding-left: 40px !important;
  }

  form#searchform_mobile svg {
    position: absolute;
    z-index: 10;
    top: 15px;
    left: 10px;
  }

  .form-search-mobile {
    position: relative;
  }
  form#searchform_mobile {
    margin: 25px 32px 50px 32px;
  }
  input#submit_more {
    display: none;
  }

  .form-search-mobile input {
    background: #f6f9fc !important;
    border-radius: 5px;
    border: 0;
    height: 50px;
    width: 100%;
  }

  input#search_logz_mobile {
    position: relative;
  }
  .form-search-mobile {
    display: block;
  }
  .company-wrapper-menu ul.stander.columns li:nth-child(3),
  .company-wrapper-menu ul.stander.columns li:nth-child(2),
  .company-wrapper-menu ul.stander.columns li:nth-child(1) {
    margin-right: 30px !important;
  }
  ul.stander.columns li {
    margin-right: 30px !important;
  }

  .platform-link {
    position: relative;
  }
  ul.stander.columns li a div:after {
    right: -15px;
  }
  span.navigation-body-back-button {
    margin-left: 23px;
  }
  .menu-nav-back-close {
    margin-top: 20px;
  }
  .navigation-megamenu {
    background: transparent !important;
  }
  .slideWrap {
    top: 0;
    position: absolute;
    right: -450px;
    min-height: 100%;
    box-shadow: -30px 0px 90px -3px rgba(67, 84, 142, 0.22);
    background-color: #fff;
    width: 100%;
  }

  .navigation-megamenu.navigation-submenu.is-visible .slideWrap {
    right: -8px;
    transition: 0.3s all linear;
  }

  .navigation-body-section_ .navigation-item > a:hover:after {
    display: none;
  }

  @-webkit-keyframes slide {
    100% {
      right: 0;
    }
  }

  @keyframes slide {
    100% {
      right: 0;
    }
  }
  @-webkit-keyframes slide-out {
    100% {
      right: -320px;
    }
  }

  @keyframes slide-out {
    100% {
      right: -320px;
    }
  }
  .navigation-megamenu.solutions-wrapper-menu.navigation-submenu,
  .navigation-megamenu.resources-wrapper-menu.navigation-submenu,
  .navigation-megamenu.company-wrapper-menu.navigation-submenu,
  .navigation-megamenu.drop-platform.navigation-submenu {
    right: -320px;
    transition: 0.3s right linear;
  }
  /* .navigation-megamenu.navigation-submenu {
    box-shadow: -30px 0px 90px -3px rgba(67, 84, 142, 0.22);
} */
  h4.feat-title {
    padding-top: 41px;
    padding-left: 31px;
  }
  .navigation-body-section_ .navigation-link {
    padding-left: 32px !important;
  }

  .navigation-megamenu.drop-platform.navigation-submenu ul.stander {
    padding-left: 32px !important;
  }
  ul.stander {
    padding-left: 8px !important;
  }
  .navigation-megamenu.navigation-submenu {
    /* right: -320px !important; */
    transition: 0.3s all ease-in-out;
  }
  .navigation-megamenu.navigation-submenu.is-visible {
    right: 0px !important;
    transition: 0.3s all ease-in-out;
  }
  /* .navigation-body-back-button:before{
    content: ' ';
        width: 15px;
        height: 15px;
        background-size: contain;
        border: solid #002e42;
        border-width: 0 3px 3px 0;
        display: inline-block;
        transform: rotate(135deg);
        transition: transform .2s;
        margin-left: 10px;
  } */
  span.navigation-body-back-button {
    width: 30px;
    height: 30px;
    display: block;
  }

  .menu-nav-back-close .navigation-body-back-button {
    float: left;
  }

  .menu-nav-back-close span.navigation-body-close-button {
    margin-right: 32px;
    margin-bottom: 12px;
    margin-top: -6px !important;
    float: right;
    font-size: 30px;
    color: #002e42;
    font-weight: 200 !important;
  }
  .navigation-megamenu.solutions-wrapper-menu.navigation-submenu.is-visible,
  .navigation-megamenu.resources-wrapper-menu.navigation-submenu.is-visible,
  .navigation-megamenu.company-wrapper-menu.navigation-submenu.is-visible,
  .navigation-megamenu.drop-platform.navigation-submenu.is-visible {
    position: absolute;
    top: 0px;
    width: 100%;
    min-height: 100%;
    right: 0;
    overflow-y: scroll;
  }
  .resources-wrapper-menu ul.stander.columns {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  span.navigation-body-back-button svg {
    margin-top: -3px;
  }
  .company-wrapper-menu ul,
  .solutions-wrapper-menu ul.columns {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  .resources-wrapper-menu ul.stander.columns li:nth-child(3n) a {
    margin-bottom: 30px !important;
  }
  .navigation-body.offcanvas-right .navigation-logo {
    display: none;
  }
  .navigation-body-header {
    margin-top: 20px;
    margin-right: 20px;
  }
  .overlay-panel.is-visible {
    background: rgb(0 46 66 / 0.2) !important;
  }

  .navigation-body {
    width: 86% !important;
  }

  .navigation-body-section.align-to-right {
    position: absolute;
    bottom: 30px;
    left: 0px;
  }
  li.navigation-item.right_side_m.menu_request_demo a,
  li.navigation-item.right_side_m.menu_free_trial a {
    padding: 22px 0px !important;
    line-height: 0px !important;
  }
  li.navigation-item.right_side_m.menu_request_demo {
    width: 50%;
  }
  li.navigation-item.right_side_m.menu_free_trial {
    width: 50%;
  }
  li.right_side_m.menu_free_trial {
    font-weight: 700;
    border: 0px;
    border-radius: 37px;
  }
  .navigation-col-4.ml-auto.p-4 {
    padding: 0px !important;
    min-height: 0px !important;
  }
  li.right_side_m.menu_request_demo a,
  li.right_side_m.menu_free_trial a {
    background: #f7c15c !important;
    color: #002e42 !important;
    border: 3px solid #f7c15c !important;
  }
  ul.navigation-menu.navigation-social-menu {
    display: flex;
  }
  a.navigation-link {
    text-align: left;
    border-bottom: 0px;
  }
  li.right_side_m.menu_request_demo a,
  li.right_side_m.menu_free_trial a {
    font-size: 9px !important;
  }
  .navigation-body-header {
    border-bottom: 0px !important;
  }

  /* .navigation-logo {
    align-items: left !important;
} */

  a.navigation-link {
    font-size: 14px;
  }
  .wrapper_hero_block {
    display: none;
  }
  .navigation-logo a {
    text-align: left !important;
  }
  li.navigation-item a {
    justify-content: left !important;
  }
  .navigation-logo svg {
    margin-left: 0px !important;
  }
  /* li.navigation-item.has-submenu.is-active a.navigation-link {
    border-bottom: 1px solid #002e42 !important;
} */
  li.navigation-item.right_side_m.menu_free_trial a {
    justify-content: center !important;
    text-align: center;
  }
  .navigation-megamenu.is-visible {
    border-bottom: 0px !important;
  }
  .navigation-body.scroll-momentum .navigation-logo {
    margin-bottom: 20px;
    margin-top: 10px;
  }

  span.navigation-body-close-button {
    margin-top: -10px;
  }
  .drop-platform .navigation-col-2.mr-auto.ml-auto.p-4:first-child {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding: 0px !important;
  }
  li.navigation-item.right_side_m.menu_free_trial a {
    padding: 9px 0px;
  }
  li.navigation-item.right_side_m.menu_request_demo a {
    padding: 9px 14px;
  }
  .navigation-col-6.mr-auto.p-4 {
    padding: 0px !important;
  }
  .navigation-col-3.ml-auto.p-4 {
    padding: 0px !important;
  }
  .navigation-col-3.mr-auto.ml-auto.p-4 {
    padding-bottom: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .drop-platform .navigation-col-3.mr-auto.ml-auto.p-4:first-child {
    margin-left: 0% !important;
  }
  .drop-platform .navigation-col-3.mr-auto.ml-auto.p-4:first-child {
    margin-left: 15% !important;
  }
  li.navigation-item.right_side_m.icon-search {
    display: none;
  }
  .products_anchors_wrap.category_bar .mobile_wr {
  }
  a#nav-toggle {
    width: 100%;
    text-transform: uppercase;
    font-family: 'Montserrat' !important;
    font-weight: 700;
    color: #002e42;
    display: block;
  }

  .sticky .navigation-button-toggler .hamburger-icon {
    color: #002e42;
  }
  ul.products_anchors_content.active {
    display: block !important;
  }

  ul.products_anchors_content {
    display: none !important;
  }
  ul.products_anchors_content {
    width: 100%;
    padding: 0px !important;
    margin: 0px !important;
  }

  ul.products_anchors_content li {
    width: 100%;
    text-align: left;
    padding: 10px 0px !important;
    margin: auto !important;
  }
  li.navigation-item.right_side_m.login_button {
    display: none;
  }
  .navigation-menu > li > a {
    color: #002e42 !important;
  }
  ul.navigation-menu.navigation-social-menu {
    display: inline-flex;
  }
  .navigation-link {
    color: #002e42 !important;
  }
  ul.stander {
    margin-left: 0px;
    padding-left: 0px;
    border: 0px;
    width: 100%;
  }

  ul.stander li {
    padding: 5px 0px;
  }

  ul.stander li a {
    color: #002e42 !important;
    opacity: 1 !important;
  }

  ul.stander {
    opacity: 1;
  }
  li.navigation-item.right_side_m.login_button {
    display: none;
  }
  ul.navigation-menu.navigation-social-menu {
    display: inline-flex;
  }
  .navigation-body-section.align-to-right {
    width: 100% !important;
    padding: 0px;
  }
  .navigation-body {
    padding: 0 20px;
  }
  .page-template .sticky .scroll-momentum .navigation-menu > li > a {
    color: #fff !important;
  }
  .navigation-link {
    color: #fff !important;
  }
  .navigation-item:not(.navigation-brand-text):hover .navigation-link,
  .navigation-item:not(.navigation-brand-text):focus .navigation-link,
  .navigation-item:not(.navigation-brand-text).is-active .navigation-link {
    color: #fff;
  }
  .mktoForm input[type='text'],
  .mktoForm input[type='url'],
  .mktoForm input[type='email'],
  .mktoForm input[type='tel'],
  .mktoForm input[type='number'],
  .mktoForm input[type='date'],
  .mktoForm textarea.mktoField,
  .mktoForm select.mktoField {
    padding: 10px 7px !important;
    min-height: 36px !important;
  }
  ul.navigation-menu.navigation-social-menu li {
    width: 100%;
    margin: 10px 0px !important;
  }

  ul.navigation-menu.navigation-social-menu a {
    width: 90%;
    margin: auto !important;
  }
  .navigation-body .vertical-text {
    line-height: initial;
    white-space: nowrap;
    /* position: absolute; */
    right: 0px;
    transform-origin: none;
    transform: none;
    margin-top: 0px !important;
  }
  .scroll-momentum .navigation-logo svg {
    width: 35% !important;
    margin: auto;
  }
  .scroll-momentum nav#navigation.sticky svg g {
    fill: #fff;
  }
  .scroll-momentum .navigation-body-section_ {
    width: 100%;
    margin: auto;
  }
  .page-template .sticky .scroll-momentum .navigation-menu > li > a {
    color: #002e42 !important;
  }
  .scroll-momentum .navigation-body-header ul.navigation-menu > li > a {
    color: #fff !important;
  }
}
@media (max-width: 1070px) {
  .navigation-body {
    padding: 0px 0px;
  }
}

/* Menu fixes */
@media (max-width: 991px) {
  .navigation-body-section_ a.navigation-link {
    color: #002e42 !important;
  }
}
/* END Menu fixes */


/* Solutions tab redesign */

/*.solutions-wrapper-menu.v2 {*/
/*  opacity: 1 !important;*/
/*  max-height: 2500px;*/
/*}*/

.navigation-megamenu.navigation-submenu.solutions-wrapper-menu.v2.is-visible {
  min-width: 510px;
}

.solutions-wrapper-menu.v2.is-visible {
  padding: 37px 33px 15px;
}

.solutions-wrapper-menu.v2 .navigation-row {
  margin-left: -15px;
  margin-right: -15px;
  width: auto;
}

.solutions-wrapper-menu.v2 .navigation-row [class^='navigation-col'] {
  padding-left: 15px;
  padding-right: 15px;
}

.solutions-wrapper-menu.v2 .sub_menu_title {
  font-family: 'Montserrat';
  font-weight: bold;
  font-size: 11px;
  line-height: 1.36;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #A6ABC4;

  margin-bottom: 22px;
}

.solutions-wrapper-menu.v2 ul.columns {
  columns: 1;
  -webkit-columns: 1;
  -moz-columns: 1;
}

.solutions-wrapper-menu.v2 ul.columns.stander li {
  margin-bottom: 26px !important;
}

.solutions-wrapper-menu.v2 ul.columns.stander a {
  font-weight: 500;
  font-size: 12px !important;
  line-height: 16px;
  color: #2E3141 !important;
  margin: 0;
  transition: 0.3s all;
}

.solutions-wrapper-menu.v2 ul.columns.stander a:hover {
  color: #2ba88b !important;
}

.solutions-wrapper-menu.v2 ul.columns.stander a span {
  position: relative;
}

.solutions-wrapper-menu.v2 ul.columns.stander a span::after {
  content: '';
  width: 6px;
  height: 6px;
  background-size: contain;
  border: solid #A6ABC4;
  border-width: 2px 2px 0px 0;
  display: inline-block;
  transform: rotate(45deg);
  margin-left: 10px;
  position: absolute;
  top: 5px;
  transition: 0.3s all;
  right: -10px;
}

@media (max-width: 991px) {
  .solutions-wrapper-menu.v2 {
    padding: 0;
  }

  .solutions-wrapper-menu.v2 .navigation-megamenu-container {
    padding: 33px 32px !important;
  }

  .solutions-wrapper-menu.v2 .mobile-title {
    margin: 0 0 24px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }

  .solutions-wrapper-menu.v2 .mobile-title h3 {


    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: #2E3141;
  }

  .navigation-megamenu.navigation-submenu.solutions-wrapper-menu.v2.is-visible {
    min-width: auto;
  }

  .solutions-wrapper-menu.v2 ul.stander {
    padding-left: 0 !important;
  }

  .solutions-wrapper-menu.v2 .sub_menu_title {
    margin-bottom: 17px;
  }

  .solutions-wrapper-menu.v2 ul.columns.stander li {
    margin-right: 0 !important;
    margin-bottom: 16px !important;
  }
}
/* END Solutions tab redesign */